#pager_sl_event {position:absolute; bottom:0; left:0; width:100%;}
#pager_sl_event ul {margin:0 auto; background:rgba(255,255,255,.7);}
#pager_sl_event ul li {float:left;}
#pager_sl_event ul li a {display:block; text-align:center; height:60px; line-height:60px; background:none; color:#fff; margin:0 .5px; cursor:pointer;
font-size:13px; padding:0 10px; }
#pager_sl_event ul li a.active { background:#ff5a00; color:#fff; cursor:inherit; font-weight:bold;}


/* 추가 수정 160720 */

.main_sl_event {position:relative;}
.main_event_slide .bx-controls .bx-controls-direction a {
   height:60px;
   margin-top:-25px;
   background-color:rgba(0,0,0,.3);
   transition:background-color .4s;
   background-image:url(/img_up/shop_pds/naisbeauty01/design/images/slide/bx_controls5.png);
   background-repeat:no-repeat;
}

.main_event_slide .bx-controls .bx-controls-direction a:hover {

 background-color:rgba(0,0,0,.6);

}
.main_event_slide  .bx-controls .bx-prev {width:50px; font-size:0 !important;}
.main_event_slide  .bx-controls .bx-next {width:50px; background-position:0 -60px; line-height:60px;}
.main_event_slide  .bx-controls .bx-next {width:90px; background-position:50px -60px; padding-left:10px; }

.main_event_slide .date {
position: absolute;
  left: 83px;
    top: 295px;
    z-index:200;
    background-color:#fff;
    color: #323232;
    font-size: 14px;
    padding:8px 14px;
    text-align: center;
}



.bx-pager2 .bx-default-pager .bx-pager-item {margin:0 2px;}
.bx-pager2 .bx-default-pager {position:absolute; bottom:15px; left:0; right:0; z-index:200; }
.bx-pager2 .bx-default-pager .bx-pager-item a {background:#cacaca; border:0; width:12px; height:12px;}
.bx-pager2 .bx-default-pager .bx-pager-item a.active {background-color:#323232;}
